import { jsx } from "react/jsx-runtime";
import { Cross as Cross$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Cross = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Cross", ...props, children: /* @__PURE__ */ jsx(Cross$1, { weight: variant }) });
  }
);
Cross.displayName = "Cross";
Object.assign(Cross, { isGdsIcon: true });
export {
  Cross
};
